#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 yesod
version:              1.6.2
visibility:           public
id:                   yesod-1.6.2-8uaQmQCS5YVCDGS1Ko6pKO
key:                  yesod-1.6.2-8uaQmQCS5YVCDGS1Ko6pKO
license:              MIT
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman <michael@snoyman.com>
stability:            Stable
homepage:             http://www.yesodweb.com/
synopsis:             Creation of type-safe, RESTful web applications.
description:
    API docs and the README are available at <http://www.stackage.org/package/yesod>

category:             Web, Yesod
abi:                  b8049ed2fc95e29c66e6cf608bcb6676
exposed:              True
exposed-modules:
    Yesod Yesod.Default.Config Yesod.Default.Config2
    Yesod.Default.Handlers Yesod.Default.Main Yesod.Default.Util

import-dirs:          /usr/lib/ghc-9.0.2/site-local/yesod-1.6.2
library-dirs:         /usr/lib/ghc-9.0.2/site-local/yesod-1.6.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-yesod
hs-libraries:         HSyesod-1.6.2-8uaQmQCS5YVCDGS1Ko6pKO
depends:
    aeson-1.5.6.0-2qjjmnAKexuB7sng1Bw4lo base-4.15.1.0
    bytestring-0.10.12.1 conduit-1.3.4.2-5Sfb9MxGjGeJfVZ4wYaBEO
    data-default-class-0.1.2.0-IxhEAzgy8931aXcEiJcyZO directory-1.3.6.2
    fast-logger-3.1.1-8KSBGCE3Ucc3h23rQjUluW
    file-embed-0.0.15.0-FF5xUPWKaB3GI64c6hgPnn
    monad-logger-0.3.36-LTmkoMAN0iQPrc7DtqInB
    shakespeare-2.0.30-GWfzk65hwKsEOT6cQOeXMq
    streaming-commons-0.2.2.4-8Yb7XBJ79qhHA7C9BJ5iOJ
    template-haskell-2.17.0.0 text-1.2.5.0 unix-2.7.2.2
    unordered-containers-0.2.19.1-FiUFtsHtx28IfDtF4iaH6c
    wai-3.2.3-6NH1QyjyQfM1r1DXQTrQ5U
    wai-extra-3.1.12.1-LOq2TLwNxMG6k8SeXQva6m
    wai-logger-2.4.0-6zA2WrXwoEhFLmO6eWoCIq
    warp-3.3.21-7gw03wyFMMhL8t4E6BmdAW
    yaml-0.11.8.0-5AS3EkKRYJNMdpDppUxYf
    yesod-core-1.6.24.0-8vZlogmYdDXBnRm1m6V4Md
    yesod-form-1.7.0-82pfdTO0jR9CRjeuQO7tYR
    yesod-persistent-1.6.0.8-IXoFQPzPb0C14sdR8NbJ35

haddock-interfaces:   /usr/share/doc/haskell-yesod/html/yesod.haddock
haddock-html:         /usr/share/doc/haskell-yesod/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

